/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_703268 {
	margin: 35px 0 0;
	padding:0;
}
/*.IE #nav_703268 { 
	position: relative;
	z-index: 2;
}*/

#nav_703268 li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#nav_703268 ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_703268 a {
	display: block;
	text-decoration: none;
	color: #fffefe;
	font-size: 14px;
	font-family: 'MuseoSans700Regular';
	text-align: center;
	line-height: 30px;
	text-transform: uppercase;
}
#nav_703268 a span { 
	padding: 0 0 0 8px;
	margin: 0 8px 0 0;
}
#nav_703268 a:hover, #nav_703268 a:active, #nav_703268 a:focus {
	color: #f8bf38;
}
#nav_703268 a:hover, #nav_703268 .p7PMon, #nav_703268 .p7PMmark, #nav_703268 li.selected a {    
	display: block;
	background: url("../images/menu-hover-right.png") no-repeat scroll right 0 transparent;	
		
}
#nav_703268 a:hover span, #nav_703268 .p7PMon span, #nav_703268 .p7PMmark span, #nav_703268 li.selected span {
	background: url("../images/menu-hover-left.png") no-repeat scroll 0 0 transparent; 
  display: block;
}

/* ------ the trigger link styles ------- */

/*the trigger link */
/*#nav_703268 ul .p7PMtrg, #nav_703268 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}*/
/*the submenu classes */

#nav_703268 .p7PMhide {
	left: -9000px;
}
#nav_703268 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_703268 li {
	float: left;

}
#nav_703268 ul { 
	width: 220px;
	padding: 10px 0 14px;
	border: none;
	z-index: 1000000000000;
	background: url(../images/ul-bot.png) 0 100% no-repeat;
	margin: -13px 0 14px 1px !important;
}
#nav_703268 ul li:first-child { 
	background: url(../images/ul-top.png) 0 0 no-repeat #713422;
	padding-top: 9px !important;
}
#nav_703268 ul li a { 
	padding: 0 !important;
	text-align: left;
	background: #713422;
}
#nav_703268 ul li a:hover, #nav_703268 ul li a:active, #nav_703268 ul li a:focus {
	color: #f8bf38;
	background: #713422;
}
#nav_703268 ul li {
	float: none;
	padding: 5px 0 !important;
	margin: 0 !important;
	background: #713422;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
#nav_703268 li.selected ul li a {
    background-image:none;
    background: #713422;
    display: block;
}
#nav_703268 ul li a { padding:0 8px !important; font-size: 13px; line-height: 16px; }

#nav_703268 li ul li span, #nav_703268 li.selected ul li span { font-size: 10px; display: block; padding: 0; line-height: 16px; }